package containers

import "github.com/gin-gonic/gin"

func RegisterRouter(r *gin.RouterGroup) {
	r.GET("/all", ListContainers)
	r.POST("/create", CreateContainer)
	r.POST("/start", StartContainer)
	r.DELETE("/delete", DeleteContainer)

}
